.onboarding-form-container fieldset {
    border: none;
    padding-left: 0;
    padding-bottom: 35px;
    border-bottom: 1px solid rgb(224, 224, 224);
    margin-bottom: 30px;
    padding-top: 0px;
    padding-right: 0px;
}
.onboarding-form-container .fieldset-heading {
    color: rgb(0, 0, 0);
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    display: block;
    margin-bottom: 20px;
}
.onboarding-form-container fieldset label {
    color: rgb(0, 0, 0);
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    text-align: left;
    margin-bottom: 10px;
    display: block;
}
.waterbill-type-fieldset {
    position: relative;
}
.waterbill-type-fieldset .flex-radio-container {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-bottom: 20px;
}
.waterbill-type-fieldset .flex-radio-container .error {
    position: absolute;
    bottom: 20px;
    left: 5px;
}
.waterbill-type-fieldset .flex-radio-container label {
    margin-bottom: 0px;
}
.onboarding-form-container fieldset input {
    box-sizing: border-box;
    border: 1px solid rgb(224, 224, 224);
    border-radius: 12px;
    height: 57px;
    width: 100%;
    padding: 0px 20px;
}
.onboarding-form-container fieldset input:focus {
    outline: 1px solid rgb(93, 180, 148);
}
.onboarding-form-container fieldset input[type="radio"] {
    box-sizing: border-box;
    border: 1px solid rgb(224, 224, 224);
    min-width: 22px;
    height: 22px;
    width: auto;
    cursor: pointer;
    outline: none;
}

.onboarding-form-container fieldset input[type="radio"] {
    accent-color: green;
}

.custom-select-wrapper {
    position: relative;
    max-width: 244px;
    width: 100%;
    height: 59px;
}

.custom-select-wrapper .error {
    position: absolute;
    bottom: -35px;
    left: 10px;
    margin-left: 0px !important;
}
/* style select2 */
.onboarding-form-container .custom-select-wrapper select {
    box-sizing: border-box;
    border: 1px solid rgb(224, 224, 224);
    border-radius: 12px;
    height: 57px;
    width: 100%;
    padding: 0px 20px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

.select2-container--default .select2-selection--single {
    box-sizing: border-box;
    border: 1px solid rgb(224, 224, 224);
    border-radius: 12px;
    background-color: #fff;
}
.select2.select2-container--open {
    border: 1px solid rgb(93, 180, 148);
    border-radius: 12px;
    width: 100% !important;
}
.select2-search--dropdown {
    display: none;
    padding: 0px;
}
.select2-container .select2-selection--single {
    height: 57px;
    outline: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    color: #000;
    line-height: 28px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 20px;
    padding-right: 20px;
}
.onboarding-form-container .custom-select-wrapper .select2 b {
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    pointer-events: none;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    right: 10px;
    top: 10px;
}
.select2-container--open .select2-selection--single .select2-selection__arrow {
    right: 10px;
    top: 14px;
}
.select2-container--default.select2-container--open
    .select2-selection--single
    .select2-selection__arrow
    b {
    border-width: 0 1px 1px 0 !important;
    border-color: #000 !important;
    -webkit-transform: rotate(-133deg);
    transform: rotate(-133deg);
}
.onboarding-form-container .custom-select-wrapper select:focus {
    outline: 1px solid rgb(93, 180, 148);
}
.select2-container--default
    .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #fff;
    color: rgb(93, 180, 148);
}
.select2-container--default .select2-results__option--selected {
    background-color: #fff;
}
.select2-container--open .select2-dropdown {
    top: 6px;
}
.select2-dropdown {
    border-radius: 12px !important;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    border: none !important;
    padding: 20px;
}
.select2-container--default.select2-container--open.select2-container--below
    .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below
    .select2-selection--multiple {
    border-radius: 12px !important;
}
.select2-results__option {
    font-size: 14px;
    color: #000;
}
/* end style select2 */
.onboarding-form-container .fieldset-info {
    color: rgb(86, 86, 86);
    font-family: "Inter", sans-serif;
    font-style: italic;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
    display: block;
}

.owners-basic-fields-group fieldset {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.owners-basic-fields-group fieldset div {
    flex: 1 1 45%;
}

.owners-billing-fields-group fieldset {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.owners-billing-fields-group fieldset div {
    flex: 1 1 35%;
}
.owners-billing-fields-group fieldset .owner-streetaddress {
    flex: 1 1 100%;
}
.property-address-rental-group fieldset {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.property-address-rental-group .fieldset-heading {
    margin-bottom: 10px;
}

.property-address-rental-group .fieldset-info {
    margin-bottom: 20px;
}
.property-address-rental-group fieldset div {
    flex: 1 1 35%;
}
.property-address-rental-group .rentalproperty-streetaddress {
    flex: 1 1 100%;
}
.property-address-rental-group .rentalproperty-requiresrentallicense {
    flex: 1 1 100%;
}
.property-address-rental-group .rentalproperty-licensefile-group {
    flex: 1 1 100%;
}
.property-address-rental-group .rentalproperty-licensefile-group .note {
    color: rgb(0, 0, 0);
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    text-align: left;
    display: block;
}
.house-construction-year-group .fieldset-heading,
.owners-identification-fields-group .fieldset-heading {
    margin-bottom: 10px;
}
.house-construction-year-group .fieldset-info,
.owners-identification-fields-group .fieldset-info {
    margin-bottom: 20px;
}
.house-construction-year-group .houseconstruction-leadcertificate {
    margin-top: 20px;
}
.owners-identification-fields-group .owner-identification-type {
    margin-top: 20px;
}
.water-bill-group .fieldset-heading {
    margin-bottom: 10px;
}
.water-bill-group .fieldset-info {
    margin-bottom: 30px;
}

.maintenance-response-group .fieldset-heading {
    margin-bottom: 10px;
}
.maintenance-response-group .fieldset-info {
    margin-bottom: 30px;
}
.maintenance-response-group .maintenanceresponse-amount-fieldset input {
    max-width: 354px;
    width: 100%;
}
.fixed-bottom-section .info-confirmation {
    color: rgb(247, 144, 71);
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 17px;
    text-align: left;
    margin-bottom: 22px;
    display: block;
    padding-top: 25px;
}
.fixed-bottom-section button {
    border-radius: 12px;
    background: rgb(93, 180, 148);
    color: rgb(255, 255, 255);
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    width: 100%;
    height: 79px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    border: none;
}
.fixed-bottom-section button:hover {
    opacity: 0.5;
    cursor: pointer;
}
.fixed-bottom-section .terms-agree-group input {
    box-sizing: border-box;
    border: 1px solid rgb(224, 224, 224);
    border-radius: 7px;
    width: 22px;
    height: 22px;
    accent-color: green;
}
.onboarding-form-container input[type="checkbox"] {
    box-sizing: border-box;
    border: 1px solid rgb(224, 224, 224);
    border-radius: 7px;
    min-width: 22px;
    height: 22px;
    accent-color: green;
    cursor: pointer;
    width: auto;
}

.fixed-bottom-section .terms-agree-group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    position: relative;
}
@media screen and (max-width: 992px) {
    .fixed-bottom-section .terms-agree-group {
        margin-bottom: 25px;
    }
}
.fixed-bottom-section .terms-agree-group label {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0%;
    text-align: left;
}
.fixed-bottom-section .terms-agree-group a {
    color: rgb(0, 56, 255);
}
#terms_agree-error {
    position: absolute;
    bottom: -20px;
}
.file-upload {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 20px;
    height: 120px;
}
.houseconstruction-leadcertificate-group {
    margin-top: 30px;
}
.rentalproperty-licensehasfile-group {
    margin-top: 15px;
}

.file-upload-btn {
    border-radius: 12px;
    background: rgb(93, 180, 148);
    max-width: 115px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.file-upload-btn:hover {
    opacity: 0.5;
    cursor: pointer;
}

.file-upload-btn:active {
    border: 0;
    transition: all 0.2s ease;
}

.file-upload-content {
    display: none;
    text-align: center;
    width: 100%;
    height: 100%;
}
.file-upload-content.show {
    position: relative;
    box-sizing: border-box;
    border-radius: 12px;
    max-width: 614px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: rgb(93, 180, 148);
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100% !important;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.file-upload-wrap {
    border: 2px dashed rgb(224, 224, 224);
    position: relative;
    box-sizing: border-box;
    border-radius: 12px;
    max-width: 614px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-dropping,
.file-upload-wrap:hover {
    box-sizing: border-box;
    border: 1px solid rgb(93, 180, 148);
}

.drag-text {
    text-align: center;
}

.drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #15824b;
    padding: 60px 0;
}

.file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
}
.remove-btn {
    border-radius: 12px;
    background: rgb(224, 224, 224);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    max-width: 93px;
    width: 100%;
    height: 100%;
    border: none;
}
.remove-btn.hide {
    display: none;
}
.remove-btn:hover {
    opacity: 0.5;
}

.remove-image {
    color: #fff;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    text-align: left;
}

.image-title-wrap-license {
    display: flex;
    align-items: end;
}

/* License upload style */

.file-upload-license {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 20px;
    height: 120px;
}

.file-upload-btn-license {
    border-radius: 12px;
    background: rgb(93, 180, 148);
    max-width: 115px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.file-upload-btn-license:hover {
    opacity: 0.5;
    cursor: pointer;
}

.file-upload-btn-license:active {
    border: 0;
    transition: all 0.2s ease;
}

.file-upload-content-license {
    display: none;
    text-align: center;
    width: 100%;
    height: 100%;
}
.file-upload-content-license.show {
    position: relative;
    box-sizing: border-box;
    border-radius: 12px;
    max-width: 614px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: rgb(93, 180, 148);
}

.file-upload-input-license {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100% !important;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.file-upload-wrap-license {
    border: 2px dashed rgb(224, 224, 224);
    position: relative;
    box-sizing: border-box;
    border-radius: 12px;
    max-width: 614px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.file-upload-wrap-license .error {
    position: absolute;
    top: 45px;
}

.image-dropping-license,
.file-upload-wrap-license:hover {
    box-sizing: border-box;
    border: 1px solid rgb(93, 180, 148);
}

.drag-text-license {
    text-align: center;
}

.drag-text-license h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #15824b;
    padding: 60px 0;
}

.file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
}
.remove-btn-license {
    border-radius: 12px;
    background: rgb(224, 224, 224);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    max-width: 93px;
    width: 100%;
    height: 100%;
    border: none;
}
.remove-btn-license.hide {
    display: none;
}
.remove-btn-license:hover {
    opacity: 0.5;
}

.remove-image-license {
    color: #fff;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    text-align: left;
}

.bankinformation-accountnumber {
    margin-top: 35px;
}
.bankinformation-routingnumber {
    margin-top: 20px;
}

.error-field {
    box-sizing: border-box;
    border: 1px solid rgb(249, 8, 8);
    background: rgba(249, 8, 8, 0.16);
}
.error {
    color: rgb(249, 8, 8) !important;
    margin-top: 10px;
    margin-left: 10px;
}
.owner-copyaddress {
    display: flex;
    align-items: center;
    gap: 10px;
}
.owner-copyaddress label {
    margin-bottom: 0px !important;
}

.onboarding-form-container ::-webkit-scrollbar {
    width: 3px;
}
.onboarding-form-container ::-webkit-scrollbar-track {
    background: rgb(224, 224, 224);
}
.onboarding-form-container ::-webkit-scrollbar-thumb {
    background: rgb(247, 144, 71);
    cursor: pointer;
}
.onboarding-form-container ::-webkit-scrollbar-thumb:hover {
    opacity: 0.5;
}

@media screen and (max-width: 992px) {
    .wp-container-core-columns-is-layout-1 {
        flex-direction: column;
    }
    .onboarding-side-image {
        display: none;
    }
}
@media screen and (max-width: 500px) {
    fieldset {
        flex-direction: column;
    }
    .custom-select-wrapper {
        max-width: 100%;
    }
    .file-upload-btn {
        display: none;
    }
    .file-upload-btn-license {
        display: none;
    }
}

/* MH Property Logo */
.page-template-page-onboarding .mh-property-logo {
    outline: 0;
    display: block;
    max-width: 268px;
    width: 100%;
    margin-bottom: 50px;
}

.page-template-page-onboarding .mh-property-logo img {
    width: 100%;
}

/* Toast */
.toast-wrapper {
    position: relative;
}

.toast-container {
    position: absolute;
    top: 0px;
    right: 20px;
    z-index: 1000;
}

.toast-container.error .toast {
    background: rgb(254, 215, 215);
}

.toast-container.error .toast span.toast-title {
    color: #fa2222;
}

.toast-container.error .toast span.toast-message {
    color: #000;
}

.toast-container.success .toast {
    background: rgb(93, 180, 148);
}

.toast-container.success .toast span.toast-title {
    color: #fff;
}

.toast-container.success .toast span.toast-message {
    color: #fff;
}

.toast {
    display: none;
    max-width: 237px;
    padding: 20px;
    min-width: 200px;
    margin-bottom: 10px;
    border-radius: 5px;
    border-radius: 20px;
    color: #000;
    font-size: 16px;
}

.toast span.toast-title {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

.toast span.toast-message {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    display: block;
}

@media screen and (max-width: 1400px) {
    .toast-wrapper {
        display: none !important;
    }
}

.owner-identification-fieldset .custom-select-wrapper {
    min-width: 240px;
}

/* Eye password styles*/
.input-wrapper {
    position: relative;
}
.eye-icon {
    display: none;
}

.toggle-pas2 .eye-slash-icon {
    display: none;
}
.toggle-pas2 .eye-slash-icon svg {
    width: 20px;
    height: 16px;
}
.toggle-pas2 .eye-icon svg {
    width: 20px;
    height: 16px;
}
.toggle-pas2 .eye-icon {
    display: block;
}
.toggle-password {
    z-index: 9999;
    position: absolute;
    width: 20px;
    right: 25px;
    top: 30%;
}
.toggle-pas2 {
    right: 15px !important;
    top: 20px !important;
}
